WordPress.org

Forums

Edit Flow
[resolved] Compatible with wp3.5 ? (4 posts)

  1. lOOis
    Member
    Posted 2 years ago #

    Hello

    Is EF compatible with wp3.5 ?

    Has EF been translated to french? If not, any plan to do it?

    Thank you very much

    Jean-Louis

    http://wordpress.org/extend/plugins/edit-flow/

  2. Daniel Bachhuber
    Hand Built
    Plugin Author

    Posted 2 years ago #

    Yes, it's compatible with WordPress 3.5. I'll get around to bumping the version number when I have a moment.

    It hasn't yet been translated to French, but we'd love your contribution!

  3. lOOis
    Member
    Posted 2 years ago #

    OK great.

    Another question: I'm running a multisite install > could EF possibly affect my backend speed?

    If I'm using EF with clients, I may translate it to french yes.

    Cheers

    Jean-Louis

  4. Daniel Bachhuber
    Hand Built
    Plugin Author

    Posted 2 years ago #

    Another question: I'm running a multisite install > could EF possibly affect my backend speed?

    Nope — Edit Flow is fully compatible with multisite. We run it with dozens of sites on WordPress.com.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Edit Flow
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.